function FileData_Pairs(x)
{
x.t("creation","option");
x.t("drive","creation");
x.t("drive","create");
x.t("drive","summary");
x.t("drive","advanced");
x.t("drive","group");
x.t("drive","settings");
x.t("drive","virtual");
x.t("drive","choose");
x.t("drive","using");
x.t("shown","following");
x.t("create","drive");
x.t("create","new");
x.t("create","virtual");
x.t("july","2015");
x.t("summary","window");
x.t("dialog","create");
x.t("dialog","select");
x.t("dialog","click");
x.t("shows","features");
x.t("shows","window");
x.t("shows","figure");
x.t("mode","dialog");
x.t("mode","lets");
x.t("mode","select");
x.t("mode","following");
x.t("new","drive");
x.t("new","virtual");
x.t("new","configuration");
x.t("new","storage");
x.t("advanced","configuration");
x.t("advanced","radio");
x.t("lets","choose");
x.t("group","drive");
x.t("group","create");
x.t("group","summary");
x.t("group","settings");
x.t("group","selected");
x.t("group","click");
x.t("add","click");
x.t("features","advanced");
x.t("requirements","perform");
x.t("creating","new");
x.t("creating","virtual");
x.t("settings","dialog");
x.t("settings","customize");
x.t("settings","click");
x.t("virtual","drive");
x.t("virtual","drives");
x.t("perform","following");
x.t("provides","greater");
x.t("window","shows");
x.t("window","db09000202-21");
x.t("window","appears");
x.t("selected","raid");
x.t("next","shown");
x.t("next","following");
x.t("db09000202-21","rev");
x.t("select","advanced");
x.t("select","raid");
x.t("button","click");
x.t("appears","following");
x.t("advance","configuration");
x.t("customize","virtual");
x.t("step","create");
x.t("2015","2015");
x.t("2015","avago");
x.t("level","unconfigured");
x.t("option","provides");
x.t("greater","flexibility");
x.t("click","create");
x.t("click","add");
x.t("click","next");
x.t("configuration","mode");
x.t("configuration","creating");
x.t("configuration","advance");
x.t("configuration","configuration");
x.t("configuration","figure");
x.t("additional","settings");
x.t("specific","requirements");
x.t("figure","create");
x.t("figure","shows");
x.t("figure","figure");
x.t("radio","button");
x.t("rev","2.2");
x.t("raid","level");
x.t("choose","mode");
x.t("choose","additional");
x.t("following","step");
x.t("following","figure");
x.t("storage","configuration");
x.t("using","advance");
x.t("2.2","july");
x.t("avago","technologies");
x.t("flexibility","create");
x.t("drives","drive");
x.t("drives","specific");
x.t("drives","following");
x.t("unconfigured","drives");
}
